Page MenuHomePhabricator

[ceph] Upgrade to v16
Open, HighPublic

Description

Quincy (v17) has been released as stable:
https://ceph.io/en/news/blog/2022/v17-2-0-quincy-released/

so we should move to pacific (v16, probably the latest v16 by the time we move), latest when creating the task:
https://docs.ceph.com/en/quincy/releases/pacific/#v16-2-7-pacific

Event Timeline

dcaro triaged this task as High priority.Apr 25 2022, 5:00 PM
dcaro created this task.
dcaro changed the task status from Open to In Progress.Jun 2 2022, 2:08 PM
dcaro moved this task from To refine to Doing on the User-dcaro board.
dcaro changed the task status from In Progress to Open.Aug 23 2022, 8:14 AM
dcaro moved this task from Doing to Refined on the User-dcaro board.
fnegri renamed this task from ceph: upgrade to v16 now that v17 is stable to [ceph] Upgrade to v16.Jan 22 2024, 5:25 PM
fnegri added a project: Cloud-VPS.